<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <main>
        <div>
            <h1>My Lists!</h1>
            <table>
                <thead>
                    <tr>
                        <th>Name</th>
                        <th>Number of Items</th>
                    </tr>
                </thead>
                {% for todos in todos_list %}
                <tbody>
                    <tr>
                        <td>{{todos.name}}</td>
                        <td>{{todos.task}}</td>
                    </tr>
                </tbody>
                {% endfor %}
            </table>
        </div>
    </main>
</body>
</html>
